<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\BelongsTo;

class UnitOfMeasure extends BasePosModel
{
    protected $table = 'units_of_measure';

    protected $fillable = [
        'company_id',
        'name',
        'abbreviation',
    ];

    public function company(): BelongsTo
    {
        return $this->belongsTo(Company::class);
    }
}
